/**Login Contents**/
.LOGIN {
    background: url("../images/main-bg.jpg")no-repeat center;
    background-size: cover;
}

    .LOGIN .wrapper {
        height: 100%;
        width: 100%;
        overflow: hidden;
        z-index: 0;
    }

.loginContents {
    width: 95%;
    max-width: 488px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    display: table;
}

.loginFields {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

    .loginFields .loginForm {
        background: #ffffff;
        border-radius: 10px;
        width: calc(100% - 62px);
        padding: 30px;
        border: 1px solid #e0e6ed;
    }

        .loginFields .loginForm .logo {
            width: 132px;
            margin: 20px auto 20px auto;
        }

            .loginFields .loginForm .logo img {
                width: 100%;
                display: block;
            }

        .loginFields .loginForm h1 {
            font-weight: 400;
            color: #00194a;
            font-size: 26px;
            line-height: 30px;
            text-align: center;
            margin-bottom: 25px;
        }

    .loginFields .fieldName {
        color: #0099dc;
        font-weight: 700;
        margin: 25px 0 10px 0;
        font-size: 11px;
        line-height: 16px;
        display: block;
        text-transform: uppercase;
        position: relative;
    }

    .loginFields input[type=text], .loginFields input[type=password] {
        width: 100%;
        display: block;
        margin: 5px 0 0 0;
    }

    .loginFields .checkBoxStyle {
        color: #888ea8;
        font-weight: 600;
        font-size: 12px;
    }

.forgotPwd {
    color: #888ea8;
    font-weight: 600;
    text-decoration: none;
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    text-transform: none;
}

.LOGIN .footer {
    font-size: 12px;
    line-height: 16px;
    color: #888ea8;
    width: 100%;
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 25px 0;
}

    .LOGIN .footer .container {
        width: calc(100% - 500px);
        padding: 0 250px;
        margin: 0 auto;
    }

.LOGIN .verification {
    width: 100%;
}

    .LOGIN .verification h2 {
        color: #00194a;
        font-size: 20px;
        line-height: 24px;
        font-weight: 500;
        margin-bottom: 15px;
    }

    .LOGIN .verification p {
        color: #00194a;
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        margin-bottom: 15px;
    }

    .LOGIN .verification a {
        text-align: center;
        color: #888ea8;
        font-size: 12px;
        line-height: 16px;
        font-weight: 400;
        display: block;
    }

    .LOGIN .verification .grpBtn {
        width: 100%;
        font-size: 0;
        margin-top: 50px;
    }

        .LOGIN .verification .grpBtn span {
            display: inline-block;
            vertical-align: top;
            width: calc(50% - 5px);
            margin-right: 5px;
        }

            .LOGIN .verification .grpBtn span.rgt {
                margin-right: 0;
                margin-left: 5px;
            }

.LOGINVERIFY .verification .col2 {
    width: 100%;
    font-size: 0;
}

    .LOGINVERIFY .verification .col2 span {
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 190px);
    }

    .LOGINVERIFY .verification .col2 .qrCode {
        width: 150px;
        margin-left: 40px;
    }

        .LOGINVERIFY .verification .col2 .qrCode img {
            width: 100%;
            display: block;
        }

.LOGINVERIFY_2 .fieldName {
    margin: 0 0 10px 0;
}
/**Header**/
header {
    width: 100%;
    background: #ffffff;
    -webkit-box-shadow: 0px 3px 8px 0px rgba(0,25,74,0.1);
    box-shadow: 0px 3px 8px 0px rgba(0,25,74,0.1);
    position: fixed;
    z-index: 9999;
}

    header .blueHeader {
        width: 100%;
        background: #00194a;
        position: relative;
    }

        header .blueHeader .container {
            width: calc(100% - 60px);
            padding: 15px 30px;
            font-size: 0;
        }

            header .blueHeader .container .logo {
                display: inline-block;
                vertical-align: middle;
                width: 110px;
            }

                header .blueHeader .container .logo img {
                    width: 100%;
                    display: block;
                }

            header .blueHeader .container .myAccount {
                display: inline-block;
                vertical-align: middle;
                width: calc(100% - 110px);
                text-align: right;
                cursor: pointer;
            }

                header .blueHeader .container .myAccount span {
                    color: #ffffff;
                    font-size: 16px;
                    line-height: 20px;
                    font-weight: 600;
                    background: url("../images/login-username.svg");
                    background-size: 28px;
                    background-position: 10px center;
                    background-repeat: no-repeat;
                    padding: 0 5px 0 35px;
                    display: inline-block;
                }

                header .blueHeader .container .myAccount::after {
                    content: '';
                    background: url("../images/drop-down-white.svg")no-repeat;
                    background-size: 20px 20px;
                    width: 20px;
                    height: 20px;
                    display: inline-block;
                    vertical-align: top;
                }

    header .whiteHeader {
        width: 100%;
        background: #ffffff;
    }

        header .whiteHeader .container {
            width: calc(100% - 60px);
            padding: 15px 30px;
            font-size: 0;
        }

            header .whiteHeader .container .mainMenuBtn {
                display: inline-block;
                vertical-align: middle;
                margin-right: 15px;
                width: 18px;
                cursor: pointer;
            }

                header .whiteHeader .container .mainMenuBtn img {
                    display: block;
                    width: 100%;
                }

            header .whiteHeader .container .sectionTitle {
                display: inline-block;
                vertical-align: middle;
                font-size: 14px;
                line-height: 18px;
                color: #00194a;
                font-weight: 600;
                width: calc(100% - 33px);
            }

                header .whiteHeader .container .sectionTitle .parent {
                    color: #888ea8;
                }

.myAccountMenu {
    width: 168px;
    position: absolute;
    top: 50px;
    right: 15px;
    padding: 2.5px 15px;
    background: #ffffff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,25,74,0.1);
    box-shadow: 0px 0px 8px 0px rgba(0,25,74,0.1);
    display: none;
}

    .myAccountMenu ul {
        width: 100%;
    }

        .myAccountMenu ul li {
            border-bottom: 1px solid #d7e0ea;
            width: 100%;
        }

            .myAccountMenu ul li:last-child {
                border-bottom: none;
            }

            .myAccountMenu ul li a {
                display: block;
                padding: 12.5px 0;
                color: #00194a;
                text-decoration: none;
                font-size: 14px;
                line-height: 18px;
                font-weight: 600;
            }

            .myAccountMenu ul li:hover a {
                color: #0099dc;
            }

            .myAccountMenu ul li.updateProfile a::before {
                content: '';
                background: url("../images/login-username-grey.svg")no-repeat left center;
                width: 28px;
                height: 28px;
                display: inline-block;
                vertical-align: middle;
                margin-top: -2.5px;
            }

            .myAccountMenu ul li.updateProfile:hover a::before {
                content: '';
                background: url("../images/login-username.svg")no-repeat left center;
                width: 28px;
                height: 28px;
                display: inline-block;
                vertical-align: middle;
                margin-top: -2.5px;
            }

            .myAccountMenu ul li.changePwd a::before {
                content: '';
                background: url("../images/login-pwd-grey.svg")no-repeat left center;
                width: 28px;
                height: 28px;
                display: inline-block;
                vertical-align: middle;
                margin-top: -2.5px;
            }

            .myAccountMenu ul li.changePwd:hover a::before {
                content: '';
                background: url("../images/login-pwd.svg")no-repeat left center;
                width: 28px;
                height: 28px;
                display: inline-block;
                vertical-align: middle;
                margin-top: -2.5px;
            }

            .myAccountMenu ul li.logout a::before {
                content: '';
                background: url("../images/logout-icon-grey.svg")no-repeat left center;
                width: 28px;
                height: 28px;
                display: inline-block;
                vertical-align: middle;
                margin-top: -2.5px;
            }

            .myAccountMenu ul li.logout:hover a::before {
                content: '';
                background: url("../images/logout-icon.svg")no-repeat left center;
                width: 28px;
                height: 28px;
                display: inline-block;
                vertical-align: middle;
                margin-top: -2.5px;
            }

.triangle {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
    position: absolute;
    top: -9px;
    right: 15px;
}
/**Main Contents**/
.page-wrapper {
    background: #ededf0;
    overflow-x: hidden;
    position: relative;
}

.page-single {
    background: #ededf0;
    overflow-x: hidden;
    position: relative;
}

.page-wrapper .footer {
    font-size: 12px;
    line-height: 16px;
    color: #888ea8;
    width: 100%;
    text-align: left;
    padding: 15px 30px;
    width: calc(100% - 60px);
    position: relative;
    bottom: 0;
}

.page-single .footer {
    font-size: 12px;
    line-height: 16px;
    color: #888ea8;
    width: 100%;
    text-align: left;
    padding: 15px 30px;
    width: calc(100% - 60px);
    position: fixed;
    bottom: 0;
}

.commonPage {
    width: calc(100% - 60px);
    min-height: calc(100vh - 200px);
    margin-top: 130px;
    padding: 10px 30px;
    position: relative;
    z-index: 2;
}

    .commonPage h1 {
        font-size: 26px;
        line-height: 30px;
        color: #00194a;
        font-weight: 50;
        margin-bottom: 30px;
    }

.page-single .commonPage h1 {
    text-align: center;
}

.page-wrapper .topBg {
    position: fixed;
    top: 0;
    right: 0;
    width: 405px;
}

    .page-wrapper .topBg img {
        width: 100%;
        display: block;
    }

.page-wrapper .leftBg {
    position: fixed;
    transform: translateY(-60%);
    top: 60%;
    left: 0;
    width: 142px;
}

    .page-wrapper .leftBg img {
        width: 100%;
        display: block;
    }

.page-wrapper .bottomBg {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 1224px;
}

    .page-wrapper .bottomBg img {
        width: 100%;
        display: block;
    }

.page-wrapper.toggled .leftBg {
    left: 240px;
}

.contentContainer {
    width: calc(100% - 42px);
    border: 1px solid #d7e0ea;
    padding: 30px 20px;
    background: #ffffff;
    border-radius: 10px;
}
/**Dashboard**/
.dashboard {
    width: 100%;
}

    .dashboard ul {
        width: calc(100% + 30px);
        font-size: 0;
        display: flex;
        flex-wrap: wrap;
    }

        .dashboard ul li {
            width: calc(33.3333% - 90px);
            margin: 0 30px 30px 0;
            display: inline-block;
            vertical-align: top;
            font-size: 0;
            padding: 30px;
            border-radius: 10px;
            cursor: pointer;
        }

            .dashboard ul li span {
                display: inline-block;
                vertical-align: middle;
                width: calc(100% - 110px);
            }

            .dashboard ul li .icon {
                width: 90px;
                height: 90px;
                border-radius: 100%;
                margin-left: 20px;
            }

                .dashboard ul li .icon img {
                    width: 50px;
                    display: block;
                    margin: 20px auto 0 auto;
                }

            .dashboard ul li span h2 {
                font-size: 55px;
                line-height: 55px;
                font-weight: 500;
                color: #ffffff;
            }

            .dashboard ul li span p {
                font-size: 20px;
                line-height: 24px;
                font-weight: 500;
                color: #ffffff;
            }

            .dashboard ul li.activeContract {
                background: #0099dc;
            }

                .dashboard ul li.activeContract .icon {
                    background: #0066a2;
                }

            .dashboard ul li.dueRenewal {
                background: #1e52c7;
            }

                .dashboard ul li.dueRenewal .icon {
                    background: #123b95;
                }

            .dashboard ul li.expiredContract {
                background: #675fee;
            }

                .dashboard ul li.expiredContract .icon {
                    background: #3e43ac;
                }

            .dashboard ul li.activeInventory {
                background: #9917ec;
            }

                .dashboard ul li.activeInventory .icon {
                    background: #5c18ab;
                }

            .dashboard ul li.totalIncidents {
                background: #c323df;
            }

                .dashboard ul li.totalIncidents .icon {
                    background: #751fa3;
                }

            .dashboard ul li.activeIncidents {
                background: #df23b1;
            }

                .dashboard ul li.activeIncidents .icon {
                    background: #861f88;
                }
/**SEARCH FILTER**/
.searchFilter {
    width: 100%;
    font-size: 0;
    margin-bottom: 40px;
}

    .searchFilter span {
        display: inline-block;
        vertical-align: top;
        margin-right: 5px;
        margin-bottom: 5px;
        width: 360px;
    }

    .searchFilter .multiFields {
        width: 100%;
        max-width: 560px;
        font-size: 0;
    }

        .searchFilter .multiFields span {
            margin-right: 0;
            width: calc(100% - 200px);
        }

        .searchFilter .multiFields input[type="text"] {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
            border-left: none;
        }

        .searchFilter .multiFields select {
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }

    .searchFilter .selectField {
        width: 200px !important;
    }

    .searchFilter .btn {
        width: auto;
    }
/*COMMON TABLE - RESPONSIVE*/
.responsiveTable {
    width: 100%;
}

    .responsiveTable .container {
        width: 100%;
        position: relative;
    }

    .responsiveTable table {
        width: 100%;
        border-collapse: separate;
    }

        .responsiveTable table thead tr th {
            color: #0099dc;
            font-size: 11px;
            line-height: 18px;
            font-weight: 700;
            text-align: left;
            padding: 7.5px 10px;
            vertical-align: top;
            border-bottom: 1px solid #d7e0ea;
            text-transform: uppercase;
        }

        .responsiveTable table tbody tr td {
            color: #00194a;
            font-size: 16px;
            line-height: 20px;
            font-weight: 400;
            text-align: left;
            padding: 7.5px 10px;
            border-bottom: 1px solid #d7e0ea;
            vertical-align: middle;
        }

            .responsiveTable table tbody tr td .commonBtn {
                font-size: 12px;
                line-height: 12px;
                padding: 5px 10px;
                margin-bottom: 0;
                text-transform: uppercase;
                font-weight: 700;
                border-radius: 2.5px;
                margin-left: 5px;
                pointer-events: none;
            }

            .responsiveTable table tbody tr td img {
                width: 20px;
                display: inline-block;
            }

        .responsiveTable table td span {
            display: inline-block;
        }

    .responsiveTable .noRecords td {
        text-align: center !important;
    }

.freezeTable {
    position: relative;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
}

.clone {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

    .clone tr {
        background: #ffffff;
    }

    .clone td {
        visibility: hidden;
    }

    .clone th {
        visibility: hidden;
        border-color: transparent;
    }

        .clone th a {
            color: #232323;
            pointer-events: visible !important;
        }

    .clone thead th:nth-child(1), .clone thead th:nth-child(2), .clone tbody td:nth-child(1), .clone tbody td:nth-child(2) {
        visibility: visible;
    }

.commonPage .status {
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    padding: 5px 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 2.5px;
    width: 70px;
    text-align: center;
}

    .commonPage .status.expired {
        background: #ed1c24;
    }

    .commonPage .status.active {
        background: #39b54a;
    }

    .commonPage .status.pending {
        background: #f7941d;
    }

    .commonPage .status.notavailable {
        background: #c7c7c7;
        color : #000000;
    }
/**Page Number**/
.pagination {
    width: 100%;
    margin: 30px 0 0 0;
    font-size: 0;
}

    .pagination .page {
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        color: #00194a;
        font-size: 14px;
        line-height: 18px;
        width: calc(100% - 280px);
    }

    .pagination .pageNum {
        display: inline-block;
        vertical-align: middle;
        text-align: right;
        /*max-width: 280px;*/
        line-height: 18px;
    }

    .pagination ul {
        list-style: none;
    }

        .pagination ul li {
            display: inline-block;
            vertical-align: middle;
        }

            .pagination ul li span {
                display: block;
                border-radius: 5px;
                background: #ededf0;
                color: #00194a;
                font-size: 14px;
                width: 30px;
                height: 19px;
                padding: 6px 0 5px 0;
                text-align: center;
                text-decoration: none;
                border: 1px solid #ededf0;
                margin: 0 1.5px;
            }

            .pagination ul li a {
                display: block;
                border-radius: 5px;
                background: #ededf0;
                color: #00194a;
                font-size: 14px;
                width: 30px;
                height: 19px;
                padding: 6px 0 5px 0;
                text-align: center;
                text-decoration: none;
                border: 1px solid #ededf0;
                margin: 0 1.5px;
            }

                .pagination ul li a:hover {
                    background: #0099dc;
                    border: 1px solid #0099dc;
                    color: #ffffff;
                    font-weight: 700;
                }

            .pagination ul li.active .current {
                color: #ffffff;
                background: #0099dc;
                border: 1px solid #0099dc;
                font-weight: 700;
            }
/*Form Fields / Details*/
.formFields {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 20px);
    font-size: 14px;
    line-height: 18px;
}

    .formFields .fieldName {
        width: 100%;
        display: block;
        color: #0099dc;
        font-size: 11px;
        line-height: 18px;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 5px;
    }

    .formFields .field {
        width: 100%;
        display: block;
        color: #00194a;
        font-size: 16px;
        line-height: 20px;
    }

    .formFields .formCol4 {
        width: calc(25% - 20px);
        margin: 0 20px 20px 0;
    }

    .formFields .formCol3 {
        width: calc(33.3333% - 20px);
        margin: 0 20px 20px 0;
    }

    .formFields .formCol2 {
        width: calc(50% - 20px);
        margin: 0 20px 20px 0;
    }

    .formFields .formCol {
        width: calc(100% - 20px);
        margin: 0 20px 20px 0;
    }

.uploadFile {
    width: auto;
}

    .uploadFile span {
        display: inline-block;
        vertical-align: middle;
        padding-right: 5px;
    }

    .uploadFile input {
        width: 100%;
        border: 1px solid #ffffff;
    }

.RESETPWD p {
    color: #00194a;
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    margin-bottom: 10px;
}

.RESETPWD ol {
    list-style: decimal;
    margin-left: 20px;
}

    .RESETPWD ol li {
        color: #00194a;
        font-size: 12px;
        line-height: 14px;
        font-weight: 400;
        padding: 2.5px;
    }

@media screen and (max-height:729px) {
    .RESETPWD {
        background: none;
    }

        .RESETPWD .wrapper {
            height: auto;
            padding-top: 20px;
            background: #eeedf2 url("../images/main-bg.jpg")no-repeat left;
        }

        .RESETPWD .footer {
            position: relative;
            padding: 0 0 25px 0;
            background: #eeedf2
        }
}

.USERGUIDE {
    background: url("../images/main-bg.jpg")no-repeat center fixed;
    background-size: cover;
}

    .USERGUIDE .wrapper {
        width: 100%;
        overflow: hidden;
        z-index: 0;
    }

.userGuideContents {
    width: 95%;
    max-width: 800px;
    margin: 30px auto;
    position: relative;
}

    .userGuideContents .container {
        background: #ffffff;
        border-radius: 10px;
        width: calc(100% - 62px);
        padding: 30px 30px 5px 30px;
        border: 1px solid #e0e6ed;
    }

        .userGuideContents .container h1 {
            font-weight: 400;
            color: #00194a;
            font-size: 26px;
            line-height: 30px;
            text-align: center;
            margin-bottom: 25px;
        }

        .userGuideContents .container ul li {
            padding: 5px;
            color: #00194a;
            font-size: 16px;
            line-height: 20px;
            font-weight: 400;
        }

        .userGuideContents .container ul {
            list-style: decimal;
            margin-left: 20px;
        }

        .userGuideContents .container p {
            margin-bottom: 15px;
        }

        .userGuideContents .container a {
            color: #888ea8;
        }

        .userGuideContents .container .imgContainer {
            width: 100%;
            margin-bottom: 25px;
        }

            .userGuideContents .container .imgContainer img {
                width: 100%;
                display: block;
            }

.USERGUIDE .footer {
    font-size: 12px;
    line-height: 16px;
    color: #888ea8;
    width: 100%;
    text-align: left;
    padding: 25px 0;
}

    .USERGUIDE .footer .container {
        width: calc(100% - 500px);
        padding: 0 250px;
        margin: 0 auto;
    }

@media screen and (max-width:1399px) {
    .USERGUIDE .footer .container {
        width: 95%;
        padding: 0;
    }
}
/*20072022*/
@media screen and (max-width:699px) {
    .USERGUIDE {
        background: url("../images/main-bg.jpg")no-repeat left fixed;
        background-size: auto;
    }

        .USERGUIDE .footer {
            text-align: center;
        }

    .userGuideContents .container {
        width: calc(100% - 42px);
        padding: 25px 20px 0 20px;
    }
}

@media screen and (max-height:599px) {
    .USERGUIDE .footer {
        position: relative;
        padding: 0 0 25px 0;
    }
}

